installare GIMP

Home Page Forum generale installare GIMP

Tag: 

  • Questo topic ha 13 risposte, 3 partecipanti ed è stato aggiornato l'ultima volta 6 anni fa da Silvan.
Visualizzazione 12 filoni di risposte
  • Autore
    Articoli
    • #31417
      bottye
      Partecipante

      Ciao a tutti,

      scusate ho reinstallato da poco OM, ho girato un po’ dappertutto ma non ho trovato come installare GIMP 2.8 su OpenMamba 🙁

      Grazie
      E-

      • Questo argomento è stato modificato 5 anni, 11 mesi fa da Silvan.
    • #31419
      fredflinstone
      Partecipante

      Ciao !

      Beh vai in ” impostazioni di sistema ” – ” gestione software ” – cerca gimp .
      A me appare proprio la versione 2.8

    • #31426
      bottye
      Partecipante

      Ciao fredflinstone! 🙂

      Grazie, ho provato a farlo, ma girano i pallini e pare non faccia nulla, … sob 🙁

      In internet vado ma la connessione dice 0 dnl e 0 upl…

      (tra l’altro devo installare anche la chiavetta di 3 e non so come fare, ma questa è un’altra storia).

    • #31434
      Silvan
      Amministratore del forum

      Ciao,
      a volte la gestione dei pacchetti si blocca per un problema noto, ma si risolve riavviando o facendo il kill del processo packagekitd (come superutente). Se invece il problema non si risolve proverei con l’installazione da terminale, aprendo console e digitando:

      sudo smart update
      sudo smart install gimp
      • #31437
        bottye
        Partecipante

        Ciao,

        lanciando

        sudo smart update
        sudo smart install gimp

        ottengo : errore: La configurazione è in sola lettura.

        ad ogni comando.

        Se provo a fare

        kill packagekitd

        ottengo : bash: kill: packagekitd: gli argomenti devono essere ID di processo o di job

        🙁

        Sob

    • #31440
      Silvan
      Amministratore del forum

      Ciao, prova invece con:

      sudo killall -9 smart
      sudo killall -9 packagekitd
      sudo smart update
      sudo smart upgrade
    • #31446
      bottye
      Partecipante

      Ciao, questo l’esito…

      bottye@BE-pc ~]$ su
      Password:
      [root@BE-pc bottye]# sudo killall -9 smart
      smart: nessun processo trovato
      [root@BE-pc bottye]# sudo killall -9 packagekitd
      [root@BE-pc bottye]# sudo killall -9 smart
      smart: nessun processo trovato
      [root@BE-pc bottye]# sudo killall -9 packagekitd
      [root@BE-pc bottye]# sudo smart update
      Caricamento cache in corso…
      Aggiornamento cache in corso… ####################################################################### [100%]

      Scaricamento informazioni per “stable milestone3 updates packages”…
      -> http://www.openmamba.org/pub/openmamba/milestone3-updates/base/release
      release ####################################################################### [ 6%]

      Scaricamento informazioni per “stable milestone3 base packages”…
      -> http://www.openmamba.org/pub/openmamba/milestone3/base/release
      release ####################################################################### [ 40%]

      Scaricamento informazioni per “stable milestone3 games packages”…
      -> http://www.openmamba.org/pub/openmamba/milestone3-games/base/release
      release ####################################################################### [ 73%]

      Aggiornamento cache in corso… ####################################################################### [100%]

      I canali non contengono pacchetti nuovi.
      [root@BE-pc bottye]# sudo smart upgrade
      errore: La configurazione è in sola lettura.

      [root@BE-pc bottye]#

      Grazie

      E-

    • #31447
      bottye
      Partecipante

      Riprovando l’ultimo comando …

      [root@BE-pc bottye]# sudo smart upgrade
      Caricamento cache in corso…
      Aggiornamento cache in corso… ####################################################################### [100%]

      Analisi delle operazioni da compiere…

      e non so se fa qualcosa…

    • #31448
      Silvan
      Amministratore del forum

      Rimane fermo a risolvere gli aggiornamenti? Prova, se non aggiorni da tempo: sudo smart installato smart

    • #31449
      Silvan
      Amministratore del forum

      Rimane fermo a risolvere gli aggiornamenti? Prova, se non aggiorni da tempo: sudo smart install smart

      • Questa risposta è stata modificata 6 anni fa da Silvan.
    • #31459
      bottye
      Partecipante

      ok, pare abbia aggiornato ma di gimp neanche l’ombra seguendo le istruzioni di FredFlinstone #31419

      Grazie

      E-

    • #31462
      Silvan
      Amministratore del forum

      Ciao,
      seguendo le istruzioni del commento #31419, prova anche a fare clic su ‘Filtri’ e verifica che non ci sia un’impostazione che limita i pacchetti su cui stai facendo la ricerca (per esempio ‘Solo pacchetti installati’).

      Se no, come extrema ratio, vedo che non abbiamo ancora provato questo da console:

      sudo killall -9 smart
      sudo killall -9 packagekitd
      sudo smart install gimp
    • #31464
      bottye
      Partecipante

      Ciao,

      ho verificato i filtri, anche togliendo i filtri nada poi facendo quanto hai detto tu sopra

      sudo smart install gimp

      mi ha dato il seguente errore:

      errore: Download fallito per i pacchetti:
      errore: http://www.openmamba.org/pub/openmamba/milestone3/RPMS.x86_64/libbabl-0.1.10-1mamba.x86_64.rpm: File non trovato

      Ho rilanciato e

      sudo smart install gimp
      Caricamento cache in corso…
      Aggiornamento cache in corso… ######################################## [100%]

      Analisi delle operazioni da compiere…

      Installazione dei pacchetti (12):
      asciidoc-8.6.9-2mamba@x86_64 liblua-5.2.4-1mamba@x86_64
      enscript-1.6.6-1mamba@x86_64 libopenexr1-1.7.0-2mamba@x86_64
      gimp-2.8.14-1mamba@x86_64 libopenraw-0.0.9-1mamba@x86_64
      libbabl-0.1.10-1mamba@x86_64 libspiro-20071029-2mamba@x86_64
      libgegl-0.2.0-3mamba@x86_64 libwebkit-gtk-1.8.3-1mamba@x86_64
      libilmbase1-1.0.2-3mamba@x86_64 libwmf-0.2.8.4-7mamba@x86_64

      Occorre scaricare 98.9kB per i pacchetti. Saranno usati 108.1MB.

      Confermi i cambiamenti? (S/n): S

      Scaricamento di pacchetti…
      -> http://www.openmamba.org/pub/openmamba/…/libbabl-0.1.10-1mamba.x86_64.rpm
      libbabl-0.1.10-1mamba.x86_64… [ 91%]

      errore: Download fallito per i pacchetti:
      errore: http://www.openmamba.org/pub/openmamba/milestone3/RPMS.x86_64/libbabl-0.1.10-1mamba.x86_64.rpm: File non trovato

      Ho quindi riprovato da Apper cercando “gimp” e in pochi decimi di secondo m’ha dato la lista…

      Ho installato e FUNZIA!!!

      GRANDE Silvan!

      Ora sta in “In attesa di altre operazioni” e il “mattoncino” verde rimbalza da sx a dx e non so se debbo far qualcosa…

      Se ti serve per capire qualcosa faccio un altro log…

      Grazie 100000
      E-

    • #31467
      Silvan
      Amministratore del forum

      Ciao,
      gli errori di download sono stati causati dal fatto che nel frattempo c’è stato un aggiornamento maggiore e quindi andava dato anche uno smart update.
      Per il resto, bene che tu sia riuscito ad installare gimp, mentre per il problema del blocco dei meccanismi di aggiornamento, purtroppo riesco a riprodurlo facilmente quindi non ho bisogno di altre informazioni.

Visualizzazione 12 filoni di risposte
  • Devi aver eseguito l’accesso per poter rispondere a questa discussione.